body {
 margin: 0;
 padding: 0;
 font-family: "DM Sans", sans-serif;
 font-size: 15px;
}

.span-font-div {
 /* margin-right:1rem; */
 /*width: 221px*/
 display: flex;
align-items: center;
gap: 5px;
flex-wrap: nowrap;
}

@media only screen and (max-width: 1200px) {
 .ftco-navbar-light .navbar-nav>.nav-item>.nav-link {
  font-size: 12px;
 }
}

.top-header-nav {
 display: flex !important;
 align-items: center;
 justify-content: flex-start!important;
}

.access-control-botton {
 padding: 4px;
 font-weight: bold;
 background: #fff1d1;
 display: block;
 text-align: center;
 border-radius: 0;
 color: #1e1b1b;
 border: 1px #1e1b1b3b;

 overflow: hidden;
 cursor: pointer;
}

.text-white {
 color: #000 !important;
}

.ftco-navbar-light {
 /* background: transparent !important; */
 color: white;
 /*background: rgb(185 164 164 / 1%) !important;*/
 background: rgba(0,0,0,.4) !important;
 position: absolute;
 left: 0;
 right: 0;
 z-index: 3;
 /* top: 20px; */
 top: 40px;
}



.box-shadow {
 box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.3);
}

a {
 -webkit-transition: .3s all ease;
 -o-transition: .3s all ease;
 transition: .3s all ease;
 color: #0a0a09;
}

.bg-primary {
 background: #e3cd35 !important;
}
.card-body a {color: #0a0a09;}
.custom-progress-success .progress-bar {background: #e3cd35 !important;}
.media-body .heading {color: #2e1955;}
.blog-entry p a {color: #0a0a09;}
.ftco-section-3 .overlay {
 position: absolute;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 content: '';
 /* opacity: .9;
      background: #7b7a81; */
 opacity: 1;
 background: #000;
 min-height: 100%;
 background: linear-gradient(0deg, rgba(46, 25, 85, 0.7), rgba(46, 25, 85, 0.7)), url("assets/Images/Aha Xiku 2.jpg");
 background-size: cover;
}

.ftco-intro .block-18 .text strong {
 /*font-size: 50px;*/
 font-size: 36px;
 font-weight: 300;
 background-color: #2341e700;
 border-radius: 0px;
 font-family: 'Dosis', sans-serif;
}



.block-6 .media-body p {
 font-size: 17px;
 line-height: 24px;
 color: #212529;
 font-family: "DM Sans", sans-serif;
}

.heading-section p {
 font-family: "DM Sans", sans-serif;
 /* color: #504949; */
 line-height: 24px;
 letter-spacing: 1.2px;
 font-size: 17px;
 color: #212529;
}

/* .navbar{
      margin-top:1rem
    } */

/* .newfont {
  font-family: 'Dosis', sans-serif;
} */

.ftco-intro {
 margin-top: -85px;
}

.ftco-intro .block-18.color-2 {
 /* background: #335189; */
 background-color: #2e1955;

}

.text p {
 font-size: 17px;
 line-height: 23px;
 font-family: "Overpass", Arial, sans-serif;
 /* color: rgb(252, 247, 247); */
 color: #666666;
}

.ftco-intro .block-18.color-1 {

 background: #e7bd20;
 padding: 5px 10px;
}
.dropdown-menu .dropdown-item {color:#fff!important;}
.progress {
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
 height: 1rem;
 overflow: hidden;
 font-size: 0.75rem;
 background-color: #e9ecef;
 border-radius: 0.25rem;
}

.card-text {
 font-size: 15px;
}

/*#ftco-navbar {
      margin-top: 2rem
    }*/

.container1 {
 width: 1128px
}

@media screen and (max-width: 768px) {

 .ftco-navbar-light .navbar-nav>.nav-item>.nav-link {
  color: #0d2476 !important;
  background-color: #fff;
 }

 .col-md-2.sarothi4-logo-div {
  width: 20% !important
 }

 #ftco-navbar {
  margin-top: 45px!important;
position: unset;
padding: 4px 10px;
background: linear-gradient(90deg, #2e1955, #2f1173, #1c1477, #2c5364) !important;
 }

 .row.mobile-row-div {
  flex-wrap: nowrap
 }
}

.dropdown-item {
 white-space: normal;
 padding: 0.50rem 0.5rem;
 /* background-color: #0b1f44; */
 background: #382555;
 font-size: 12px;
}

@media screen and (max-width: 768px) {
 .navbar-collapse {
  background: white;
  padding: 1rem;
 }
}

@media screen and (max-width: 768px) {
 .mobile-logo img {
  max-width: 156%;
  max-height: 133%;
 }
}

@media screen and (max-width: 768px) {
 .ftco-navbar-light .navbar-nav>.nav-item>.nav-link {
  font-size: 12px !important;
 }
}

@media screen and (max-width: 768px) {
 #screen {
  display: none;
 }

}

.carousel-indicators li {
 margin-bottom: 1.5rem;
}

.fb_iframe_widget {
 display: inline-block;
 position: relative;
 max-height: 420px !important;
 width: 100%;
 overflow: hidden;
}

.main-content .owl-theme .custom-nav .owl-prev {
 left: 0;
 margin-top: -1.2rem;
}

.main-content .owl-theme .custom-nav .owl-next {
 right: 0;
 margin-top: -1.2rem;
}

.main-content .owl-theme .custom-nav .owl-prev i,
.main-content .owl-theme .custom-nav .owl-next i {
 font-size: 2.5rem;
 color: #000;
}

.main-content {
 position: relative;
}

.main-content .owl-theme .custom-nav {
 position: absolute;
 top: 20%;
 left: 0;
 right: 0;
}

.main-content .owl-theme .custom-nav .owl-prev,
.main-content .owl-theme .custom-nav .owl-next {
 position: absolute;
 height: 100px;
 color: inherit;
 background: none;
 border: none;
 z-index: 100;
}

.main-content .owl-theme .custom-nav .owl-prev i,
.main-content .owl-theme .custom-nav .owl-next i {
 font-size: 2.5rem;
 color: #cecece;
}

.main-content .owl-theme .custom-nav .owl-prev {
 left: 0;
}

.main-content .owl-theme .custom-nav .owl-next {
 right: 0;
}

.splide {
 padding: 20px 0;
}

.splide__slide img {
 display: block;
 width: 100%;
 border-radius: 8px;
 transition: transform 400ms;
 transform: scale(0.9);
 transform-origin: center center;
}

.splide__slide.is-active img {
 transform: scale(1);
}

.splide .splide__arrow {
 top: 0;
 bottom: 0;
 height: 100%;
 transform: none;
 border-radius: unset;
 width: 50px;
 opacity: 0.9;
}

.splide .splide__arrow svg {
 filter: invert(1);
 width: 24px;
 height: 24px;
}

.splide__arrow.splide__arrow--prev {
 left: 0;
 background: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
}

.splide__arrow.splide__arrow--next {
 right: 0;
 background: linear-gradient(270deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
}

.mid {
 text-align: center;
}

.new-text {
 font-size: 45px !important;
}

/*popup*/


#mask {
 position: absolute;
 left: 0;
 top: 0;
 z-index: 9000;
 background-color: #26262c;
 display: none;
}

#boxes .window {
 position: absolute;
 left: 0;
 top: 0;
 width: 440px;
 height: 850px;
 display: none;
 z-index: 9999;
 padding: 20px;
 border-radius: 5px;
 text-align: center;
}

#boxes #dialog {
 /*  width:450px;*/
 width: 469px;
 /*  height:auto;*/

 height: 426px;
 max-height: 426px;

 padding: 10px 10px 10px 10px;
 background-color: #ffffff;
 font-size: 15pt;
 top: 38.5px;
}

.agree:hover {
 background-color: #D1D1D1;
}

.popupoption:hover {
 background-color: #D1D1D1;
 color: green;
}

.popupoption2:hover {
 color: red;
}

.pledge_popup_btn {
 padding: .5rem 0 0 0;
}

@media (max-width:460px) {

 /*#boxes #dialog {width: 400px;height: auto;left: 10px!important;max-width: 400px;}*/
 #dialog img {
  max-width: 100%
 }

 .pledge_popup_btn {
  padding: .5rem 0 0 0;
 }

 .pledge_content {
  width: unset !important
 }
}

/*.linkedin_feed .tb_app_container .tb_app_container{*/
/*    height: 380px !important;*/
/*}*/

#slider_sec #carouselExampleIndicators.carousel {
    height: 540px!important;
}
#slider_sec #carouselExampleIndicators .carousel-inner {height: 540px!important;}
#slider_sec #carouselExampleIndicators .carousel-item {
    height: 540px!important;
}
#slider_sec.slider_sec .carousel-item::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background: rgba(0, 0, 0, 0.4); 
  z-index: 1;
}
#slider_sec.slider_sec .carousel-caption {
  position: relative;
  z-index: 2;
}

#slider_sec #carouselExampleIndicators .carousel-item img{
    object-position: center;
    height: 100%;
    width: 100%;
    object-fit: cover;
}
#eapps-instagram-feed-1 {
    height: 420px!important;
    overflow-y: auto!important;
}
.eapps-instagram-feed-container {height: 400px!important;}



#hero-slider {
	 position: relative;
	 height: 100vh;
}
 #hero-slider .hero-slider__slide {
	 height: 100vh;
	 position: relative;
	 background-size: cover;
	 background-repeat: no-repeat;
	 background-position: center center;
	 display: flex;
	 align-items: center;
	 justify-content: center;
	 flex-direction: column;
	 color: white;
}
 #hero-slider .hero-slider__slide h1 {
	 font-size: 48px;
}
@media(max-width:768px) {
    #hero-slider {
	 height: 38vh;
	 margin-top: 133px;
    }
    #hero-slider .hero-slider__slide {
        height: 35vh; 
    }
    .ftco-footer-widget {
        height: 314px;
    }
}
 @media (min-width: 576px) {
	 #hero-slider .hero-slider__slide h1 {
		 font-size: 78px;
	}
}
 @media (min-width: 768px) {
	 #hero-slider .hero-slider__slide h1 {
		 font-size: 98px;
	}
}
 @media (min-width: 992px) {
	 #hero-slider .hero-slider__slide h1 {
		 font-size: 124px;
	}
}
 #hero-slider .hero-slider__slide h4 {
	 position: relative;
	 margin-bottom: 20px;
	 font-weight: normal;
	 font-size: 18px;
}
 @media (min-width: 576px) {
	 #hero-slider .hero-slider__slide h4 {
		 font-size: 24px;
	}
}
 @media (min-width: 768px) {
	 #hero-slider .hero-slider__slide h4 {
		 font-size: 28px;
	}
}
 @media (min-width: 992px) {
	 #hero-slider .hero-slider__slide h4 {
		 font-size: 36px;
	}
}
 #hero-slider .hero-slider__slide h4 .left-wing, #hero-slider .hero-slider__slide h4 .right-wing {
	 display: block;
	 position: absolute;
	 width: 100px;
	 top: 50%;
	 transform: translateY(-50%);
}
 #hero-slider .hero-slider__slide h4 .left-wing:before, #hero-slider .hero-slider__slide h4 .right-wing:before {
	 content: "";
	 display: block;
	 width: 100%;
	 height: 1px;
	 background: white;
	 margin-bottom: 2px;
}
 #hero-slider .hero-slider__slide h4 .left-wing:after, #hero-slider .hero-slider__slide h4 .right-wing:after {
	 content: "";
	 display: block;
	 width: 50%;
	 height: 1px;
	 background: white;
}
 #hero-slider .hero-slider__slide h4 .left-wing {
	 right: 100%;
	 margin-right: 10px;
}
 #hero-slider .hero-slider__slide h4 .left-wing:after {
	 float: right;
}
 #hero-slider .hero-slider__slide h4 .right-wing {
	 left: 100%;
	 margin-left: 10px;
}
 #hero-slider .hero-slider__slide a:hover {
	 text-decoration: none;
}
 #hero-slider .hero-slider__button {
	 position: absolute;
	 top: 50%;
	 color: white;
	 height: 50px;
	 transform: translateY(-50%);
	 width: 50px;
	 display: flex;
	 align-items: center;
	 justify-content: center;
	 border-radius: 50%;
	 cursor: pointer;
	 transition: 300ms ease-in-out;
}
 #hero-slider .hero-slider__button:hover {
	 box-shadow: 0px 0px 15px 1px black;
}
 #hero-slider .hero-slider__button--next {
	 right: 10px;
}
 #hero-slider .hero-slider__button--next i {
	 transform: translateX(2px);
}
 #hero-slider .hero-slider__button--prev {
	 left: 10px;
}
 #hero-slider .hero-slider__button--prev i {
	 transform: translateX(-2px);
}
.custom_btn {
    background-color: #2E1955;padding: 10px;border-radius: 4px;border: none !important;color: #fff;margin-left: 45%;margin-top: 20px;
}
.sticky-logo-new img {
    max-width: 100px;
    height: auto!important;
}
.social-div .social-icon-l {
  background: linear-gradient(135deg, #0A66C2, #3b8bd7);
  padding: 4px 10px;
  width: 2.4rem;
  height: 2.4rem;
  text-align: center;
  border-radius: 20px;
}
.btn_margin-top {
    margin: 20px 0px;
}
.fb-icon-div {
    background: #1877F2;
    color: #fff;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
.fb-icon-div {
    background:#1877F2; color:#fff; width:40px; height:40px; display:flex; align-items:center; justify-content:center; border-radius:50%
}
.twitter-icon-div {
    background:#1DA1F2; color:#fff; width:40px; height:40px; display:flex; align-items:center; justify-content:center; border-radius:50%;
}
 
 /* Responsive code start*/
 @media(max-width:767px) {
     .block-18.color-1 h2, .block-18.color-2 h2 {
        font-size: 1rem!important;
        font-weight: 500!important;
        padding-top: 8px!important;
        margin-bottom: 0!important;
     }
     
     .block-18.color-2, .ftco-intro .block-18.color-2 {
         padding: 5px 10px!important;
     }
     .ftco-intro .block-18 .text strong {
         font-size: 26px;
     }
     .newfont {
        font-size: 24px !important;
        margin-top:0!important;
     }
     .row.row-margin-top {
         margin-top: 10px!important;
         padding-bottom: 10px !important;
    margin-bottom: 10px !important;
     }
     .fix {
        height: 80px!important;
     }
     .card-text {
      font-size: 14px;
      line-height: 18px;
    }
     .progress.custom-progress-success {
         height: 4px!important;
     }
     .custom_btn {
         margin: 20px auto!important;
          display: flex;
          justify-content: center;
          align-items: center;
     }
     .ftco-section {
        padding: 1rem 0!important;
     }
     .blog-entry .text .heading {
      margin-bottom: .2rem !important;
      padding-bottom: 0;
      font-size: 18px!important;
    }
    .row.story-change .meta.mb-3 {
        margin-bottom: 0 !important;
        line-height: 18px;
    }
    .text p {
      font-size: 14px!important;
      line-height: 22px!important;  
    }
    .heading-section p {
        font-size: 14px;
        line-height: 22px!important;
    }
    section.ftco-gallery {
      padding: 1rem 0!important;
    }
    .ftco-gallery .mb-4.newfont, .heading-section.ftco-animate1.text-center .mb-4.newfont{
        margin-bottom: 0 !important;
    }
    .sticky-logo-new img {
        max-width: 60px!important;
    }
    .newfont2 {
      font-size: 14px!important;
      line-height: 22px!important;
      text-align: justify;
      hyphens: auto;
    }
    .ftco-footer .ftco-footer-widget h2::after {
      bottom: 2px;
      height: 2px;
    }
    .ftco-footer .ftco-footer-widget h2 {
      margin-bottom: 14px;
    }
    .block-23 ul li .icon {
      width: 24px;
      font-size: 14px;
    }
    .block-23 ul li span {
      font-size: 12px;
    }
    .ftco-footer a {
      font-size: 12px;
      line-height: 22px;
    }
    .ftco-footer .ftco-footer-widget ul li a span {
      white-space: wrap;
      word-break: break-word;
    }
    .block-20 {
        height: 280px;
        background-position: 100% 35% !important;
    }
    .btn_margin-top {
        margin: 10px 0px;
    }
    .blog-entry {
        margin-bottom: 15px!important;
      }
    .volunteer.pl-md-5 {
        padding-bottom: 14px;
    }
     .social-title h3 {
        font-size: 22px !important;
      }
      .social-div h4 {
        font-size: 16px;
      }
      .Whats_New .container2 .list .num:nth-child(3)::before {
          font-size: unset!important;
      }
      .ftco-footer-social li a {
  height: 35px;
  width: 35px;}
  .ftco-footer-social li a img {
  padding-top: 5px!important;
  max-width: 25px;}
  .ftco-footer-social {
      margin-left: -.6rem!important;
  }
  .navbar-collapse {
      z-index: 10;
    }
    button.navbar-toggler:focus,
    button.navbar-toggler:active {
      outline: none !important;
      box-shadow: none !important;
      border: none !important;
    }
    .container-fluid.navigation-menu-new {
        display: inherit!important;
        align-items: flex-start!important;
        flex-wrap:nowrap!important;
    }
    .navbar.navbar-light.bg-light1.navigation-logo {
        margin-left: auto;
        position: relative;
        z-index: 10;
        display: block;
    }
    .navbar-toggler.third-button.collapsed {
        margin-top: 8px!important;
    }
    .hero-wrap {
       margin-top: 133px!important;
       height: calc(100vh - 865px)!important;
    }
    .ftco-section .container .col-md-12.tet .container .row .col-md-6 img {
        max-width: 100%!important;
        object-fit: cover!important;
        background: #ececec!important;
    }
    .row.ourteam-row .container2 {
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .team-name {
      font-size: .88rem;    
    }
    .ftco-section ul {
        padding-left:0;
    }
    .client-container .owl-item .item {
        height: 148px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    p {
        hyphens: auto;
    }
    .newfont_3 {
        font-size: 20px;
    }
    a, h5 {
        text-align: left!important;
        hyphens: auto!important;
    }
    h5.zip {
        text-align: center !important;
        margin-top: 6px;
    }
    #blog-container .card-container {
        height: 410px!important;
    }
    .btn.btn-danger {
      font-size: 13px;
      font-weight: 300;
      letter-spacing: .6px;
    }
    .ftco-section iframe {
        max-width: 100%;
        height: 230px
    }

 }
 
 /* Responsive code end */
 


